TakenAt: 2013-11-18T16:59:33Z
TakenSrc: meta
UID: prjwufl28cnzwgiq
Type: image
Title: Paraglider Launch / Cape Town / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 340
Lat: -33.91767
Lng: 18.402544
Year: 2013
Month: 11
Day: 18
ISO: 100
Exposure: 1/80
FNumber: 6.3
FocalLength: 24
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: cape, cape-town, drive, green, hill, landscape, launch, paraglider, signal,
    south-africa, sports, town, western-cape
  Software: darktable 3.2.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:09.043946444Z
UpdatedAt: 2022-10-17T18:38:09.046059136Z
